﻿#loaderOnPageRefresh { position: fixed; left: 0px; top: 0px; width: 100vw; height: 100vh; z-index: 19999; background: url(../images/loadingOnPageRefresh.gif) #ffffff; background-repeat: no-repeat; background-position: center; display: flex; }

.loginformwrapper { border: 1px solid #663366; position: absolute; background-color: white; width: 450px; padding: 15px; top: -550px; left: 96px; z-index: 1; }

.modal-center { top: 50%; transform: translateY(-50%); }

.margin-bottom-large { margin-bottom: 25px; }
.margin-top-large { margin-top: 25px; }

.font-size-big { font-size: 23px; }

.font-weight-heavy { font-weight: 600; }

.flex-box { display: inline-flex; }


.row {  }
input { padding-right: 10px; }
.flex-center { align-items: center; justify-content: center; justify-items: center; }

.loader { position: absolute; z-index: 100; height: 100vh; left: 0; right: 0; margin-left: auto; margin-right: auto; }


#LoginUserForm div.inputContainer { direction: initial; }


.typeahead,
.tt-query,
.tt-hint {  height: 30px; padding: 8px 2px; font-size: 24px; line-height: 30px; border: 2px solid #ccc; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; outline: none; }

.typeahead { background-color: #fff; }

    .typeahead:focus { border: 2px solid #0097cf; }

.tt-query { -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }

.tt-hint { color: #999 }

.tt-menu { /*width: 422px;*/ margin: 12px 0; padding: 8px 0; background-color: #fff; border: 1px solid #ccc; border: 1px solid rgba(0, 0, 0, 0.2); -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2); -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2); box-shadow: 0 5px 10px rgba(0,0,0,.2); color: #2f96b8; font-size: 26px; font-family: almoni-tzar; }

.tt-suggestion { padding: 3px 20px; font-size: 18px; line-height: 24px; }

    .tt-suggestion:hover { cursor: pointer; color: #fff; background-color: #0097cf; }

    .tt-suggestion.tt-cursor { color: #fff; background-color: #0097cf; }

    .tt-suggestion p { margin: 0; }

#rtl-support .tt-dropdown-menu { text-align: right; }

/*  typeahead styles */
.tt-open { right: -15px; }

.global-float-left { float: left; }

a[routeparamsvalues=admin] { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }


html #backToTopButton { position: fixed; bottom: 20px; z-index: 99; font-size: 21px; border: none; outline: none; cursor: pointer; border-radius: 4px; min-width: 5px; width: 60px; padding: 10px 0px; text-align: center; }
.marging-none { margin: 0; }
#backToTopButton:hover { background-color: #555; }
.padding-none { padding: 0; }

@media (max-width:767px) {
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7,
    .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5,
    .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3,
    .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12,
    .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { padding-left: 15px; padding-right: 15px; }
}
